﻿@media only screen and (max-width:640px) and (min-width:320px){
	body{min-width:300px;}
	.post h2{font-size:16px;text-align:left;}
	 #access,.container_12,.container_12 .grid_1,
	.container_12 .grid_3,.container_12 .grid_4 ,.container_12 .grid_5 ,
	.container_12 .grid_6 ,.container_12 .grid_7 ,.container_12 .grid_8 ,
	.container_12 .grid_9 ,.container_12 .grid_10 ,
	.container_12 .grid_11 ,.container_12 .grid_12{width:290px;}
	 .container_12 .grid_8 {width:270px;} 
	.logo {margin-left:0px;}
	.logo img{width:100%;}
	.container_12 .center{margin-left:0px;}
	.widget{max-width:270px;}
	.view,.view-first,.mask,#serch{max-width:240px;padding-left:-10px;margin:0px;}
	/*-----------footer section-----*/
	.rss-image{margin-left:8px;margin-bottom:5px;}
	/*search */
	#s{width: 240px;}
	.google_right_ads,.google_left_ads,.google_footer_ads,.google_top_ads,.google_top_ads_728,.google_after_description,.google_after_title,
	.commenting,#slidebox,.google_right_ads,.social,.googleads,.footer,.newsletter,.container_12 .grid_2,#breadcrumb,.details{display:none;}
	/*ordering of the grids---*/
	.post {order:1;}
	.leftsidebar{order:2;}
	.rightsidebar{order:3;}

}


@media only screen and (max-width:960px) and (min-width:600px){
	body{min-width:570px;}
	 #access,.container_12,.container_12 .grid_1,
	.container_12 .grid_3,.container_12 .grid_4 ,.container_12 .grid_5 ,
	.container_12 .grid_6 ,.container_12 .grid_7 ,.container_12 .grid_8 ,
	.container_12 .grid_9 ,.container_12 .grid_10 ,
	.container_12 .grid_11 ,.container_12 .grid_12{width:570px;}
    .container_12 .grid_8 {width:550px;} 
	.container_12 .grid_3 {width:280px;}
	.container_12 .grid_9{width:280px;}
	/*.logo{width:570px;} */
	.view,.view-first,#serch{max-width:225px;max-height:160px;padding-left:-0px;margin:12px;}
	.google_right_ads,.google_left_ads,.google_footer_ads,.google_top_ads,.google_top_ads_728,.google_after_description,.google_after_title,
	.commenting,#slidebox,.google_right_ads,.social,.googleads,.footer,.newsletter{display:none;}

	.container_12 .grid_2{width:570px; }
	.container_12 .center{margin-left:20px;}
	.googleads{display:block;}
	.newsletter{display:none;}
	.widget{max-width:540px;}
	#s{width: 510px;}
	.leftsidebar{display:none;}



}

@media only screen and (max-width:1024px) and (min-width:768px){
	body{min-width:740px;}
	 #access,.container_12,.container_12 .grid_1,
	.container_12 .grid_3,.container_12 .grid_4 ,.container_12 .grid_5 ,
	.container_12 .grid_6 ,.container_12 .grid_7 ,.container_12 .grid_8 ,
	.container_12 .grid_9 ,.container_12 .grid_10 ,
	.container_12 .grid_11 ,.container_12 .grid_12{width:730px;}
    .container_12 .grid_8 {width:710px;} 
	.container_12 .grid_3 {width:300px;}
	.container_12 .grid_9{width:390px;}
	/*.logo{width:600px;} */
	

	.social,#slidebox,.google_right_ads{display:none;}
	
	.view,.view-first,#serch{max-width:350px;padding-left:-10px;margin:10px;}

	.container_12 .grid_2{width:730px; }
	.container_12 .center{margin-left:100px;}
	.googleads{display:block;}
	.newsletter{display:none;}
	.widget{max-width:710px;}
	#s{width: 680px;}
	.leftsidebar{display:none;}

}
